name: 'Robotstxt module tests'
type: module
description: 'Support module for robotstxt module testing.'
package: Testing
hidden: true

# Information added by Drupal.org packaging script on 2022-12-20
version: '8.x-1.5'
project: 'robotstxt'
datestamp: 1671555189
